API referenceLinkedin messaging
Each person of the account's chats once, newest chat first, from the chats Swarmhit listed.
X-API-KEY<token>
Your API key from the console (gw_live_…).
In: header
Query Parameters
account_id*string
The LinkedIn account (lg_…) to act as.
Length
1 <= lengthcursor?string
The previous page's cursor, as given (a position in the list).
limit?integer
How many people to return, 1 to 250 (a larger number counts as 250). Default 25.
Range
1 <= value <= 250Default
25Response Body
application/json
curl -X GET "https://example.com/api/v1/chat_attendees?account_id=lg_3f9c2a7b1d&cursor=25&limit=100"{ "object": "ChatAttendeeList", "items": [ { "object": "ChatAttendee", "id": "string", "provider_id": "string", "public_identifier": "string", "name": "string", "picture_url": "string", "profile_url": "string", "specifics": { "occupation": "string" }, "account_id": "string", "is_self": 0 } ], "cursor": "string"}